Subject: FAQ part 9 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Aug 96 10:16:17 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 9 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

40.  Patinas

     "Patina" -- "A surface appearance of something grown beautiful esp. with
     age or use."

     Usually used in reference to copper, but also applicable to bronze,
     steel, and other materials.

     This is a very broad topic that depends greatly on the material being
     treated, purity of the treatment, environment, and eye of the beholder.
     There must be hundreds or thousands of ways to do this, and some of them
     may be old wives' tales.  I have no way to verify these!  For the most
     part these are quotes from postings.  For the most part it seems to
     rely on ammonia or other nitrogen compounds.  Note that ammonia can cause
     brass to stress fracture (e.g. don't clean firearm cartridges with it!).

     Cleaning the work is often stressed, and you can't usually get the
     patina quickly.  It takes time to simulate age!

     "It is common practice to treat copper roofs with ammonium sulphate to
     form the green color quickly; it is not exactly an oxide, and simple
     weathering sometimes does not do the trick."  (From: John Whitmore,
     [email-masked]).

     "Unless you want to waste a lot of time experimenting and then still
     possibly not get a coating that will stay green, use a commercial patina
     made for that purpose.  We use it in stained glass work.  I'm sure it is
     available from anywhere that sells sculpture or architectural supplies."
     (From: John De Armond, [email-masked]).

     "Currently I patinate the brass with "Verde-It" (a chloride acid) and a
     blacking acid (selenium-based).  Can anyone recommend other surface
     treatments?  I also shine with anti-oxidants "Nevr-Dull" and "Peek".
     How long will these last?  Can I do better?  (I got tired of lacquering
     wires...)"  (From: Matt Brand, [email-masked])

     [Electroplating a patina] "...the method consists of treating the copper
     anodically in a solution of:
         magnesium sulphate    10 percent
         magnesium hydroxide    2 percent
         potassium bromate      2 percent
     Solution is held at about 95 degrees C, current density of about
     0.04 A/(dm squared) for fifteen minutes. Initially deposit is
     CuS04.Cu(OH)2, but increases in basicity on exposure until the
     composition of the patina is reached.
     This is from H. Silman, et. al., Protective and Decorative Coatings for
     Metals, Finishing Publications..."  (From: Rob Pauley,
     [email-masked]).

     "Here are a couple of green patinas to try:
       1 Tbsp ammonium chloride (Sal ammoniac)
       1 Tbsp salt
       1 oz ammonia
       1 qt. bottled or distilled water
     Mix all in a plastic container that will be only for the patina mix and
     not used for other things.  Warm or hot water will help the solids
     dissolve better.  Spray the patina on the clean oil free copper and let
     set for 2 or 3 hours to dry then repeat 3 or so more times until you get
     what you want.  You can also soak sawdust with the patina and pack it
     around the copper piece and seal it in a plastic bag for a day or 3.
     I have never used this patina but I have seen it and it can be very nice
     and smooth.
     I have used the following patina a lot.  In a glass container mix up some
     nitric acid with water (1 part acid (reagent 75% pure) to 2 parts water).
     Always add the acid to the water slowly.  Add to that mix some scraps of
     copper to dissolve in the acid until the acid no longer dissolves the
     copper.  Do this outside where no body will get into it because it makes
     a deadly nitrous gas (not nitrous oxide).  The solution will be a very
     dark blue.  You have just made cupric nitrate.  You can use a brush to
     apply the patina.  Using a torch to accelerate the drying can work well
     but be careful not to over heat because it will turn black and crusty.
     The fumes are not good to breathe.  This patina can also be used like
     the first patina.
     All patinas can, after they have set a few days, be waxed with paste wax
     (car wax).  I have a copper bowl with the second patina on it that was
     waxed 3 years ago and it still looks good."  (From: [email-masked])

     "You can get cupric nitrate at chemical supply houses. It works vary fast.
     I got a nice effect by dissolving about 2 tablespoons of the cupric
     nitrate crystals in a plastic spray bottle (with about 1 quart water).
     This was one of those sprayers that "Fantastic" cleaner comes in.
     Pre-heating the copper alters the mottling and texture too.
     Experiment on copper scraps with different strengths of solution and
     amount of patina solution applied."  (From: Daniel Wold, [email-masked])

     "To colour Copper or Brass Green:
         Cupric nitrate       Cu(NO3)2         40 grams
         Ammonium chloride    NH4CL            40 grams
         Calcium chloride     CaCl2, 2H2O      40 grams
     Add distilled water to make 1 litre.  Brush onto a clean surface.
     This is from an old text book, I haven't tried this one, but others in
     the book have worked well for me."  (From: Steve Rayner,
     [email-masked])

     "The most common is to wash with a mild solution of salammoniac dissolved
     in water. Just brush (or preferably spray) it on & allow to air dry.
     Repeat as necessary to achieve the desired results.
     If you want an old roofers trick, and one that is much more effective I
     might add, piss on it!  It is still common practice for the roofing crew
     to all pee in a communal bucket and pour it over the roof at the end of
     each day to force a patina."  (From: Gary Hubert, [email-masked])

     "Well, one thing that works well for me is dormant spray, the
     lime/sulfur kind.  You can get it at your gardening supply store.
     Produces some really colorful patinas depending on strength of solution
     and how long you dip the metal." (From: [email-masked])

     "Personally I use a solution of lime/sulfur dormant spray (very weak) and
     let it sit for up to three months in solution.  Or if your area has hard
     water (lots of minerals) just drop it in the toilet tank and let it sit
     until it looks good (this is a technique used by antiquities forgers).
     A good solid patina takes time."  (From: Carl Mork, [email-masked])

     "NOTE: no patina is truly "tough".  None of them can resist scratching.
     All you can expect is that light surface contact won't 'knock' bits off.
     You should plan to treat any patina with lacquer or plain wood wax.
     Three methods come to mind:

       Get a plastic or glass sealable container.  Put your copper in it and
       cover it with a layer of salt.  Put an open container of ammonia in
       there.  Seal the whole thing up, come back several hours later.  This
       gives a blue-green surface.

       Make up a solution of 2 cups water, 1 tablespoon salt, 1 tablespoon
       ammonium chloride.  Put it in a spray bottle.  Heat copper to over the
       boiling point of water.  Lightly spray the surface.  The water should
       immediately "sizzle"  off.  The color will take 5-15 minutes to develop.
       May be repeated.  This gives a more green than blue color.

       Get a container, fill with sawdust.  Saturate the sawdust with ammonia.
       Add lots of salt, mix well.  Bury your copper in it.  Come back in an
       hour.  This gives a very nice speckly blue&green surface.  You can
       control the speckle by how well it's all mixed together and how fine
       the sawdust is."
     (From:  Mike Schechter [email-masked])

     "From  - 'Creative Gold and Silversmithing' by Sharr Choate
       Colouring Copper Green
       "A patina is produced on the metal by brushing the surface with a
       solution consisting of 1 gram each of copper nitrate, ammonia chloride,
       calcium chloride, and 1 ounce of water.  When the colour is reached the
       article is set aside to dry.
       A patina can also be produced by pouring a hot solution consisting of 1
       1/2 grams of copper nitrate and 6 ounces of water onto the metal and
       allowing it to dry."  (Quoted by [email-masked])

     "The best 'cookbook' I have with patina formula is:
         METHODS FOR MODERN SCULPTORS [see reference section, below]
     For pre-mixed patina and coloring solutions in small amounts, the JAX
     brand handled by Merritt's Antiques at 610-689-9541 are OK. They have
     several at $7.50/pint.  For my own work, I brew my own.  Depending on
     what color or effect I want, I use cupric nitrate, ammonium chloride
     and burned oils, alone or in combination.  For those who want to
     experiment with small pieces, get some "gun bluing" at the local sporting
     goods store and try different times and dilutions."
     (from: [email-masked])

     "This [METHODS FOR MODERN SCULPTORS] is an OK book.  Starting from
     absolute scratch, I have been able to get the simplest recipes to work.
     However, *there is no substitute for watching somebody do it*.  My advice
     to amateurs is, read the book first, then spy on your local foundry, and
     see what the motion is like for heating an area evenly with a torch, how
     to use a stipple brush, the way a cupric nitrate solution should sizzle,
     how to keep drips away, what to do when you've flamed the end of your
     brush and there are bits of charred bristle everywhere.  A thousand
     things that will never be in the book."  (From: [email-masked])

     "Regarding the hot oil patina: I preheat the metal, same as with the
     aqueous solutions.  Use the *minimum* amount of oil. Sometimes I cut it
     with mineral spirits.  Mostly, I stick with either Linseed or Tung oils."
     (From: [email-masked])

     "Copper (II) sulfide solution will react with the copper, but will
     produce a greener tint.  It does interesting things to other metals, too.
     Copper sulfide comes as a solution, or translucent-blue pebbles (like
     rock salt) or a fine blue powder.  The latter two can be dissolved in hot
     water to produce the solution."  (From: Derek Streeter, [email-masked])

     "I believe you mean copper sulphate.  Copper sulphide is a black,
     insoluble material responsible for the color of some patinas along with
     the oxide.  I have used copper sulphate, and it fits the description of
     the compound that you are describing.  Have fun."
     (From: [email-masked])

     "As for coloring metal - this is not my field, but I know a tiny bit
     about it.  In my opinion, it is best to color metal by changing the color
     of the metal itself (rather than by painting it).  There are several
     books on the subject; "The Art of Patinas" and "The Coloring, Bronzing
     and Patinization of Metals" [see reference section, below] are two that
     come to mind.  These processes involve oxidizing or chemically reacting
     the surface of the metal to make it change color - usually, this also
     protects the metal from further reaction to the elements.  If you wish to
     obtain some references on this subject, I can recommend [Craft Books].
     They have, at least, the book on Coloring, Bronzing and Patination."
     (From: [email-masked])

     "Clean and degrease the metal and dunk it in liquid flours of sulfur.
     Brass doesn't put on a patina like bronze (brass being around 1/3 zinc).
     At least that's my experience."  (From: [email-masked])

     "A salt water or vinegar solution sprayed on the metal and sealed with an
     open container of ammonia will produce a blue patina.  I have enclosed it
     in tupperware and garbage bags according to the size of the piece.  The
     fumes will react with the solution."  (From: [email-masked])

     "A permanent Patina for Copper (quoting from Henley's book):
       Green -
        Sodium chloride        37 parts
        Ammonia water          75 parts
        Ammonium chloride      37 parts
        Strong wine vinegar 5,000 parts
     Mix and dissolve.  Apply to object to be treated, with a camel's-hair
     pencil.  Repeat the operation until the desired shade of green is reached.
     <end quote>
     First off you may be wondering where to get these chemicals:
         Sodium chloride - This is table salt (NaCl)
         Ammonia water - This is what you buy when you buy liquid ammonia
           cleaner (get the stuff without any other cleaning agents added).
         Ammonium chloride - This is a little tougher.  This is sometimes used
           in things like solder flux.  However, it is also found in many of
           those kids chemistry sets.  Try a good hobby shop - they often
           carry replacement chemicals for those sets (these are usually a
           little pricey for what you get, but you don't need much).
         Strong wine vinegar - Well, you can by wine vinegar from the grocery
           store (this is maybe 7% acetic acid).  However, since acetic acid
           is the chemical we're looking for, and it's also used in photo
           fixing, you can find acetic acid in 28% and glacial(100%) at a good
           photo shop.  28% is by far good enough.
     Henley's says to use a camels hair brush, I've used one of those small,
     triangular makeup sponges with success.  Keep in mind that the patina
     (verdigris) will appear as the solution dries on the copper surface.
     Several applications will probably necessary to get the depth of color
     you want.  Heating the copper helps also, but isn't necessary.  Note!
     Don't soak the copper in the solution, it won't turn green and the
     acetic acid will eventually start to eat away the copper!

     Also, the copper should be CLEAN when you do this.  Steel wool and and
     then wipe it with Hydrochloric acid (Muratic acid at your hardware store
     - and be careful - rubber gloves, protect the eyes and get some
     ventilation).  I usually wipe off whatever remains of the HCL when I'm
     done with a little distilled water."  (From: Eric Kasten,
     [email-masked])

     [Brown/black on bronze] "Liver of sulfur is, as obtained by me from Bryant
     Labs, Potash Sulfurated (Lumps).  I think that means "lumps of sulfurated
     potash".  It turns copper alloys brown, more or less attractively varying
     with the exact alloy.  By using a very concentrated solution and/or
     several applications a dark brown can be produced, but nothing I'd call
     "black".  Adding some ammonium sulfide (a _truly foul-smelling liquid
     also obtainable from Bryant) helps for that, it gives a bluer-toned brown
     by itself.  Either works ok cold and very well hot."
     (From: [email-masked])

     [It has been reported that "liver of sulfur" is potassium sulfide, or
     a mixture of potassium sulfides.  JK]

     "Oppi Untracht has a few books out, one is called "Jewelry Concepts and
     Technology", published by Doubleday.  Another is "Metal Techniques for
     Craftsmen (Persons)", also try Rio Grande Supply 800 443-6766, they have
     great tech support and supplies."  (From: Denise M. Maier,
     [email-masked])

     [Rust finish on Ironwork} "Many metalworker/artists use muriatic acid to
     get the finish you are after.  Use with plenty of ventilation!  Do some
     background checking on how to mix acid with water (never pour water into
     acid; do only vice-versa), what dilution to use, how to neutralize
     surface after etching, how to handle, store, and dispose of the acid.
     You can get some at a masonry-supplies store (it is used to etch unwanted
     concrete grout off stone and brick).  Be careful!"  (From: Laurence R
     Swain, [email-masked])

     Steve Rayner ([email-masked]) posted the following on
     March 6 1996 as a way of bluing/blackening brass:

        I just found this in an old Popular Mechanics book.  The formula may
        be of use to some of you.

            Sodium thiosulphate (Hypo)     1/2 pound
            Lead acetate...................2   Oz.
            Water..........................1 gallon (U.S.)

        Heat to near boiling  (200 F.), and immerse work piece in solution 
        suspended by a brass wire.  Add more lead acetate to deepen the colour, 
        and speed up the reaction.

        I would suggest using a pyrex container, as the hypo will react with
        iron directly blackening the container.

     - - - - - - - -

     An article by Rand Esser, [email-masked], was posted
     as part of a "newsletter" from ArtMetal.  Rand has kindly allowed me to
     include the information here, with the following notice:

       Copyright 1994 Rand Esser. May be reproduced without permission by
       not for profit groups for educational use only.

     The introduction included:

       Rand Esser, a Raleigh, North Carolina metalworker who specializes in
       lamps and furniture, demonstrated the application of various patinas
       on steel and brass.  Rand uses chemicals to achieve different oxidized
       surfaces on metal, often layering patinas on top of each other to
       achieve unique and distinctive effects.  The patinas are then sealed
       with hot wax.

     The article follows:

     PATINAS ON STEEL
     ----------------

     By Rand Esser

     The patinas demonstrated at the March 12 meeting were copper sulfate
     solution, Black Topaz, and Rusty Red.

     I mix my own copper sulfate solution by mixing copper sulfate crystals
     with water, a little at a time, until the water will no longer dissolve
     the copper sulfate.  Copper sulfate is available at Southern States
     stores.

     Black Topaz and Rusty Red are sold by Sur-Fin Chemical Corporation.
     Sur-Fin will send you a finish kit including seven six ounce bottles of
     their finishes for $50 (they also sell patinas for other metals).  Larger
     sizes from one to fifty-gallons are available.

     These finishes result in a variety of effects depending on strength of the
     solution, reaction time, relative humidity, temperature, surface texture,
     and type of top coating.

     The Rusty Red and copper sulfate solution create similar effects.  The
     Rusty red seems to be a bit more red and the copper sulfate is a bit
     more orange.  I prefer the copper sulfate solution.  It is more beautiful
     and less expensive than the Rusty Red.

     TIPS FOR PATINAS ON STEEL
     -------------------------

     The surface to be finished must be completely clean.  Remove all scale by
     sandblasting or wire brushing.  Different surface textures will create
     different results.  Sand blasted surfaces tend to be more dull and 
     require a shorter reaction time.  Wire brushed surfaces will be shinier,
     but require a longer reaction time.  I sandblast first to remove the
     scale and then wire brush to create a shiny surface.

     Remove all grease, oil, and, dirt with mineral spirits.  Surface must be
     white glove clean for best results.  Different concentrations of the finish
     solutions give different results.  Sur-Fin recommends diluting the Black
     Topaz 1:10 with water.  I have used the Black Topaz at 1:5 with a very
     brown /black result.  Different reaction times give different results. I
     usually leave the solutions on for just a few minutes.  The Black Topaz
     ranges from a jet black with a short reaction time to bluish, greenish,
     black with longer reaction times to brown/black with very long reaction
     times.  The Rusty Red and copper sulfate solutions range from a light
     copper plating effect to light rust to a dark crusty rust depending upon
     reaction time.

     Some interesting effects can be created by using two or more finishes on
     the same piece.  The Rusty Red and copper sulfate solution will work on
     top of the Black Topaz finish.  The Black Topaz does not seem to work on
     top of the others.  I often begin with the Black Topaz and drizzle, drip,
     or brush a pattern on specific areas of the surface, leaving other areas
     bare.  I then allow the Black Topaz solution to react until it is dry.
     Then I come back and coat the entire piece with the Black Topaz solution
     and quickly rinse the piece in water to stop the reaction.  The areas
     treated first will have a different tone than the areas treated later.
     I then come back over the piece with the Rusty Red and/or copper sulfate
     solution and brush, drip, drop or drizzle it in specific areas to create
     coppery or rusty highlights.  The entire piece is then thoroughly rinsed
     with water to stop the reaction.

     TOP COATING
     -----------

     Once you have stopped the reaction by rinsing with water, allow the piece
     to air dry or speed up the process by heating it with a torch.  At this
     point the piece is not very pretty.  You will not know what the piece will
     ultimately look like until you apply a top coat.

     I usually heat the piece with a torch until it is barely hot and then
     apply wax with a lint free cloth.  I have heard that linseed oil also
     works well.  At this point the patina will reveal itself in its final
     state.  By applying more wax and rubbing I can usually remove some of
     the more rusty spots revealing coppery areas.  Additional coatings of
     wax will create a shinier finish with more depth.

     SAFETY
     ------

     These chemicals are poisonous. They  will irritate your skin and eyes.

     Wear rubber gloves, goggles, protective clothing, and a respirator.

     Read the labels on these products and dispose of properly.

     Keep them away from your kids.

     PERSISTENCE
     -----------

     It takes time and experimentation to get good results with these
     chemicals.  Your finishes are likely to look different from mine due to
     the many variables involved.  I am continually experimenting with
     different finishes on metals, steel in particular.  I would like to
     compile a data base of information on this subject to share with other
     metalworkers.

     If you have information that you would like to share please let me know.

     Rand  Esser
     302 Glascock  Street
     Raleigh, North  Carolina 27604

     or send e-mail to:
     [email-masked]

     Vendor Addresses for Pre-Mixed Patinas:
     ---------------------------------------

     Sur-Fin Chemical Corp.
     1530 Spence St.
     Los  Angeles, CA 90023
     (213) 262-8108

     Chemicals for mixing your own patinas.
     Bryant Laboratory
     1101 Fifth St.
     Berkeley, CA 94710
     800 367-3141

     Supplier of Brass, Copper, sheet, plate, bar, etc.
     Metal Supply Co.
     4001 G St.
     Philadelphia, PA 19124
     800-638-2521

     --------------------------------------------------------------------------
     [end of Rand's article]

     On March 29, 1996, Charles Lewton-Brain ([email-masked]) posted
     some advice on cleaning, and patinas on steel.

     --------------------------------------------------------------------------

     It is really impportant to have a clean surface for goodresults: This may
     be Fantastick scrubbings, or more:

     Cleaning Metal Surfaces,    copyright Lewton-Brain 1985-91
     For all metal coloring and electroplating a clean metal surface is
     essential.  The cleaning process must remove mineral oils, organic oils
     and greases as well as traces of chemicals on the surface.  It must remove
     oxidation which might interfere with the metal coloration or plating
     adhesion and it should possible activate or roughen the metal surface to
     better receive the treatment.

     Cleaning may be accomplished using mechanical (abrasive), chemical
     (heating, solvents, pickling with acids) and electrolytic
     (electrocleaning, electrostripping) means.  Examples of easily achieved
     clean surfaces include sandblasted ones and ones scrubbed well twice with
     rinsings using Fantastic.  A pumice rub followed by scrubbing with
     dishwashing liquid and ammonia on a toothbrush does pretty well.  Repeated
     scrubs with Fantastic work.  Best of all is electrocleaning.

     A simple procedure is:

     1.0   Anneal and pickle in suitable acid.
     1.1   Rinse 3-5 times in running water.
     1.2   Dip into simmering ammonia and detergent solution and scrub well.
     1.3   Rinse well 5 - 10 times.

     NB: electrocleaning can be used after step 1.3.  While steps 1.0-1.3
     produce a quite clean surface by themselves if one is electrocleaning it
     is not a bad idea to pre-clean using steps 1.0-1.3 so as to make the
     electrocleaning solution last longer and lower it's work load in
     cleaning the metal surface.

     A much better and surer procedure is:

     2.0   Remove oxides with pumice
     2.1   Rinse well.
     2.2   Electroclean for 1.5 - 2.5 minutes, object as cathode, then reverse
           the polarity for a few seconds.
     2.3   Rinse 3- 5 times in running water.
     2.4   Dip in 1:10 sulfuric acid to neutralize the electrocleaning solution
           and activate surface.  (15 seconds or so).
     2.5   Rinse 3 - 5 times in running water.

     After cleaning, the metal should be placed in running or circulating water
     (preferably distilled) to avoid oxidation until it is plated or coloured. 
     One can of course plate or colour immediately after cleaning.  In all
     cleaning methods the piece must either be wired to suspend it in the
     solution or held with tweezers.  It must afterwards be very well rinsed to
     remove all traces of cleaning chemicals.  Do not touch the surface once it
     is free of grease.

     Sand blasting may be substituted for steps 1.0 and 2.0 above, a sand
     blasted surface is clean but can be damaged easily as well as being matte
     in appearance.

     Sample Electrocleaning solution:

     Sodium carbonate  50 grams Current density:  1-3A/dm2
     Trisodium phosphate  25 grams Polarity:  1 - 3 minutes           
     Cathodic (of work)  
     Sodium Hydroxide  25 grams 5 - 10 seconds Anodic
     Water    2000 ml
     Operating Temperature   60-70C

     PATINA ON STEEL:

     A method of patinating steel, copyright Lewton-Brain 1990

     Warning: This procedure should be undertaken with appropriate precautions;
     goggles, gloves, protective clothing, adequate ventilation.

     As part of a large scale patination project in which I patinated a steel
     roof surface 24 by 48 feet on both sides I performed some 40 experiments
     to find out how to patinate the steel which was a requirement for
     structural reasons.  In doing so I also experimented with paint, buying
     over $350.00 worth of spray paint, eventually finding one single color
     which for all intents and purposes is green patina.  When placed in
     recesses and the high areas are rubbed off it is indistinguishable from a
     cupric nitrate patina.  It is a car paint: GM 42, 1980 Chevrolet Medium
     Green.  While this is ideal for smaller surfaces my paint experiments did
     not produce the surface effects I required on the large scale work.  I
     reasoned that if I could plate the steel with copper and then convert the
     copper to patina in a fume not only would the job be easier but it would
     also be safer than dealing with solvents or corrosive patination
     techniques (such as a cupric nitrate patination) over large surface
     areas.  I was dealing with 4 x 8 foot sheet steel to be equally patinated
     on both sides simultaneously.  Other types of objects might be easier to
     deal with.  'Tents' of polyethylene plastic sheeting stapled to a
     framework of 'economy' studs were built.  The construction of such a tent
     requires that it be sealed (draped onto the floor from the frame and then
     weighted down).  The object inside is positioned on supports of some kind
     so that it is suspended off the floor in the air inside the tent.  Then
     pans of household ammonia are placed underneath the object.  The fumes
     attack copper or copper based alloy surfaces.  Under normal conditions one
     can activate a copper containing surface with a dilute salt solution to
     speed up the procedure and obtain a blue patination but this proved too
     corrosive for dealing with steel.  The final procedure chosen was as
     follows:

     1) The steel was cleaned well.  Sandblasting would be ideal but was
     impractical for the project.  Solvents were also out for safety reasons on
     such large surfaces without good ventilation.  We ended up using
     Fantastic cleaner.  Two scrubbings with Fantastic on large sponges and
     good rinsings in between and after were adequate most of the time.  The
     surfaces were then left damp with the rinse water.  Only the edges were
     handled to avoid contamination of the cleaned surfaces.  
     2) A contact plating solution for copper plating was prepared (see below)
     and this was applied to the steel using paint rollers (goggles/gloves!). 
     Brushes work also but the paint roller is a bit more gentle.  Plating
     occurs instantly.  Several passes may be made over the same area, without
     pressing hard, which can remove the delicate plating.  The surface was
     then rinsed very well.  If areas of the plating lifted grease residues
     were the cause and a further local Fantastic sponging and good rinsing
     sufficed to allow plating to take place.  After final rinsing the steel
     (held by the edges) was taken to the tent.  One moves fast to retain the
     surface moisture.
     3) The steel was then placed in the tent and pans of ammonia enclosed
     under it.  The tent was sealed.  The centers of the thin sheet sagged
     causing pooling, therefore we built a wooden support with a single nail
     pointing upwards to support the sheet.  More stable objects would not need
     support, though pooling may be factor to consider depending upon the
     surface relief.  The time required to convert the copper plating was
     optimal at about 1-1 and a half hours.
     4) The steel was removed and gently rinsed as scrubbing or hard spraying
     can remove the delicate patina surface.  It will be a mixture of blues,
     greens and hints of brownish red where pooling has occurred and the
     surface dried.  In my case I chose to re-introduce pink spatter marks to
     the surface by spattering droplets of the contact plating solution onto
     the patina surface where they instantly went pinkish-brown.  The steel was
     then dried with fans and immediately sealed using clear automobile enamel
     paint.  I then went back with stencils and gold spray paint to further
     modify the surface.
     The steps in the procedure are then: Clean, rinse,plate, rinse, fume,
     rinse, dry and seal.

     The conversion process
     The copper on the surface is attacked by ammonia liquid, not as much by
     the fume which has a different chemical composition than the liquid.  The
     water dampened surface slowly takes in ammonia fumes where they are
     converted to ammonia liquid in solution so that they can attack the
     copper.  The purpose of the pans of ammonia below the object is to provide
     a constant vapor pressure which replenishes the ammonia on the surface at
     a constant rate as it is used up in converting the copper to patina.  This
     system therefore ensures better overall constant dilution control than
     beginning with ammonia on the surface.

     Control Factors:
     Resists:  Resists may be used to prevent plating or to prevent the plating
     from being converted to patina by the fumes.  Resists to plating may be a
     greasy material (litho-crayon, oil) or thinned rubber cement.  Other
     resists require too much cleaning time and may need solvents for removal. 
     Resists to patination may be a protective spray through stencils (Pam) or
     thinned rubber cement.  Pattern control through resists is easy.
     Time:  Time is a factor in all fumings.  Experiment with various times on
     sample pieces to have a palette of process marks (colors, tones, effects)
     to choose from.
     Pooling:  Where pooling occurs variations in color will result.  Pooling
     can be encouraged and controlled by local application of greases before or
     during patination and by the position and shape of the object.  Various
     liquid thicknesses cause surface variations.
     Sealers:  Sealers will each have a characteristic effect on the surface. 
     I recommend making a palette of various sealing options over a patinated
     surface.  Examples of sealers include waxes, oils, lacquers, transparent
     acrylics, enamels, varnishes and so on.  They often have a tendency to
     darken the colors on the surface.  I prefer clear auto enamel or Spray-Lac
     number 1473 professional Finish Clear Dead Flat lacquer.  It is available
     from Star Chemical based in Hinsdale Illinois, Deerfield Beach, Florida
     and Dallas Texas.  It is an industrial quality spray and requires good
     ventilation.  It is very unobtrusive on a surface.  With any spray the
     surface chosen can be glossy, like paint (in which case why not use
     paint?) or shortly after spraying can be matted down with a cloth pad for
     better surface control.
     Other Chemicals:  I mentioned dilute salt solutions earlier.  Many
     chemicals will modify surfaces.  (Remember never to mix bleach and
     ammonia).  Experimentation and sample making will offer the user control
     choices.  Suggestions for initial investigations include salt, vinegar,
     baking soda and local heating.  There are a number of patination books
     available including one I sell on patinas for small studios.

     Contact Plating Solution Recipe
     All safety warnings apply.  Always add Acid to Water!!  Goggles/Gloves!

     250 grams copper sulfate (CuSO4)  Technical grade chemicals for this
     solution is fine.
     42 cc sulfuric acid 
     Distilled water to the 1000 ml level.

     Put about 800cc water into plastic or glass container after marking
     the 1000cc level on it.  Add the copper sulfate and stir to dissolve. 
     Slowly  pour a thin stream of acid into the swirling water.  Heat is
     evolved-be aware of this.  Rinse the acid container with distilled water
     and top up the mixture with it to the 1000 ml level.  This solution can
     also be used as an electroforming solution for growing copper.  Remember,
     acids are dangerous. A dust mask is suggested around chemicals.  Work
     cleanly.  Copper salts are toxic and irritant and should be handled with
     care.  Dispose of properly.

     BOOKS:

     Ron Young's books are very good for larger scale work.  His Contemporary
     Patination makes up for the poor safety attitude in the Methods for Modern
     Sculptors book.  The former is a working, useful studio guide to
     patination unlike the monumental Colouring, Bronzing and Patination of
     Metals put out in 1983 by Hughes and Rowe.

     Author                        Title          
     Ronald Young, Robert Fennell  Methods for Modern Sculptors
     Ronald Young                  Contemporary Patination

     Source:  Ronald Young
              Sculpt-Nouveau
              21 Redwood Drive
              San Rafael, California,
              94901, USA

     If ordering books through the mail New World Books is to be recommended. 
     They will obtain for one any book in print in North America for 10-30% off
     the list price, including Jewelry Concepts and Technology by Untracht for
     about $70.00.  Their address is:

     Source:  New World Books
              2 Cains Road, PO Box 89
              Suffern, New York, 10901, USA 

     Cheap Thrills in the Tool Shop, goldsmithing tricks book by  Charles
     Lewton-Brain. Also 'Patinas for Small Studios" 15.50 plus 3.00 shipping.

     Source: Brain Press, Box 1624, Ste M, Calgary, Alberta, T2P 1N3, Canada
     (403) 263-3955, fax: (403) 283-9053, Email to [email-masked]
     (offers 10% discount to internet users)

     --------------------------------------------------------------------------
     [end of text by Charles Lewton-Brain]

     References:
        _Henley's_Formulas_For_Home_and_Workshop_
        Edited by Gardner D. Hiscox, M.E.
        Avenel Books, New York (C) 1979
        Originally published as _Henley's_Twentieth_
        Century_Formulas_Recipes_and_Processes_,
        1907; Revised Edition 1927.

        METHODS FOR MODERN SCULPTORS, Ronald Young and Robert Fennell
        ISBN 0-9603744-0-X [available from Lindsay, catalog number 1257,
        for $16.95 US]

        _Contemporary Patination_, by Ronald Young.  Newer than METHODS FOR
        MODERN SCULPTORS, with a better attitude towards safety.

        _The Coloring, Bronzing and Patinization of Metals_
        by Richard Hughes and Michael Rowe, published by Crafts Council,
        1982, U.K.(ISBN 0 903798 60 3)

        _The Art of Patinas_ by Michael Edge, Artesia Press,
        PO Box 21, Springfield, Oregon 97477
        (503) 746-0094
        $24.95 including shipping

        _Finishing Handbook and Directory_
        (this may be the same book as below)

        -Metal Finishing - Guidebook and Directory_
         Metals and Plastics Publications, Inc
         One University Plaza
         Hackensack, NJ 07601

        _Protective and Decorative Coatings for Metals_
        H. Silman, et. al.
        Finishing Publications, LTD., 1978 (ISBN 0 904477-03-7)

        _Cheap Thrills in the Tool Shop_, goldsmithing tricks book
        by Charles Lewton-Brain.

        _Patinas for Small Studios_, by Charles Lewton-Brain.

     Suppliers: (see last part of FAQ for addresses and phone numbers)
        Bryant Laboratory (chemicals, recipes)
        Craft Books
        Merritt's Antiques
        Jax Chemical
        Johnson Atelier Sculpture/Casting Supplies
        Lindsay Publications (METHODS FOR MODERN SCULPTORS)
        River Gems and Findings (formerly Rio Grande)
        Sur-Fin Chemical Corp.
        Brain Press
        New World Books
        stained-glass, and/or woodworking suppliers

41.  Removing Broken Taps

     No matter how careful you are, some day you'll break a tap and wonder
     how to rescue your workpiece.  There are several solutions that have
     come up in the past.

     a.  One way is Electric Discharge Machining, discussed elsewhere.
         If you have an EDM system, you're in luck.  Alternatively try
         to find a machine shop in your area that has one and will do this
         sort of work.  The basic idea is to spark erode away most of the tap
         (if small) or at least one part of it, so the rest can be removed
         by just picking out the remaining pieces.

     b.  There are commercial tap removers that have fingers which slip
         between the flutes, so you can grip the tap and remove it.  This
         may not work well on small taps, and you have to buy the remover.
         It may be possible to build one but it might not work as well.

     c.  If the workpiece is non-ferrous (and has no other ferrous pieces
         attached or embedded), you can mix up a saturated solution of
         aluminum Sulfate at 120 degrees F, and soak the workpiece in it.
         This should dissolve the tap in a few hours (or a few days at
         room temperature).  A plastic tray such as Tupperware is best.

     d.  Another person suggested nitric acid, if the workpiece is aluminum.
         Test it on chips to be sure it won't eat the workpiece.  If the hole
         is blind, you may need to force some circulation by pouring out the
         "spent" acid and re-immersing from time to time.  Note this is
         dangerous, nitric acid is nasty stuff; this might be best done
         outdoors to avoid damage to tools from fumes.

     d.  If size permits, grind out part of the tap with a Dremel tool
         or equivalent, with a suitable grinding bit.

     e.  In some cases, you can try to simply drill out the tap.  This will
         depend on how hard the tap is (mainly the core), and how good a
         drill you have.  It may be difficult to get a good start if the
         break is irregular or slanted.  You may end up breaking the drill.

     f.  Throw away the work piece and start over.

     g.  Of course the easiest solution is to not break the tap in the
         first place.  Use proper technique, lubrication, etcetera.
         Keeping them sharp has been suggested; Darex makes a tap sharpener,
         though it may be expensive for the home shop machinist.

42.  Machining plastic

     OK, this is a metalworking newsgroup, but the question does come up
     from time to time, and Jim Harvey did a good job of summarizing past
     messages and experience.  Please contact Jim, [email-masked], if you have
     questions/comments.

     These instructions are appropriate for the following materials;
        Nylon 101 and other type 6/6 Nylons
        Monocast (r) and other type 6 nylons
        Nylatron (r) GS,GSM,NSB,and NSM Nylons
        Acetal
        Delrin
        Delrin AF (Tm dupont)
        Q200.5 (Crosslinked Polystyrene)

     Drilling:
     ---------
     More heat is generated in drilling than in any other machining
     operation, causing difficulties not usually associated with
     fabricating metals. Extra care must be taken to prevent problems such
     as gumming, melted surfaces, crazing, and cracks around the drill
     hole.
     A low helix angle (14 - 17 degrees) with polished flutes is the
     recommended tool for drilling industrial thermoplastics. This type of
     drill with a large flute area permits a free flow of chips and
     minimizes the chance of overheating and gumming. High speed twist
     drills with standard spiral flutes (30 deg helix) may also be used
     successfully.
     Chip ejection is an important consideration in drilling. If the chips
     are not removed from the flutes as quickly as possible, friction will
     develop and result in poor finish, dimensional changes and
     discoloration.

     Drill Design:
     Drills should be designed with the proper point angle and lip
     clearance (90 - 118 deg / 9 15 deg respectively) for heavy wall or
     thick sections. Angles of 115 - 130 should be used for thin sections
     or thin wall pieces.
     An asymmetrical cutting edge is desirable in both thin and heavy
     section work.

     Drill speed:

     The following chart lists the recommended speeds for drilling
     in plastics

       Drill size       RPM

       #60 - 33         5000
       #32 - 17         3000
       #16 - 1          2500
       1/16             5000
       1/8              3000
       3/16             2500
       1/4              1700
       5/16             1700
       3/8              1300
       7/16             1000
       1/2              1000
       A thru D         2500
       E thru M         1700
       N thru Z         1300

     Feeds should be .004" - .015" per rev. for Nylon 101,NSB,GS,GSM,MC901,
     and Acetal although rake angles and helix angles will differ slightly
     Lip relief should be 9 - 16deg for the nylons (the higher numbers for
     larger diameter drills)and 10 - 25 degrees for Acetal

     Q200.5 Acrylic should feed .004"-.010" with a 15deg lip relief angle.

     Drilling Large Diameter holes in the lathe
     ------------------------------------------
     A slow spiral (low helix angle) drill or a general purpose drill
     ground to a point angle of 118 deg, with a lip clearance angle of 9 -
     15 deg. is recommended.  In either case, the lip rake should be ground
     off (dubbed) and the web thinned.

     Spade drills have been used successfully in drilling large diameter
     holes in these materials.  They seem to work best in increments of 1"
     to enlarge the hole from pilot to finished size.

     In order to prevent excess stress in the thermoplastic material, a
     trueing cut is recommended on the OD of the material on the chucking
     end.  Using standard chuck jaws that have been radiused to the contour
     of the OD, or a step collet for maximum contact on the holding
     surface.  Chuck the rod as lightly as possible on the trued end,
     applying only enough pressure to the piece to prevent slippage.  It is
     imperative that a sufficient supply of cutting fluid is directed to
     the drill tip as it is advanced into the part.

     Start with a pilot hole (maximum diameter 1/2") at a speed of 600 -
     1000 rpm using a positive feed of approximately .005" per rev.  If at
     all possible, do NOT feed by hand due to the tendency of the drill to
     grab causing stress cracks.  If you must feed by hand, grind (dub)
     the cutting edge (rake angle) of the drill slightly to reduce this
     tendency.

     If the pilot hole must be drilled by hand, reduce the chisel edge of
     the drill by thinning the web.  A secondary drilling at a speed of 400
     -500 rpm is required to expand the hole to 1" diameter.

     Finally, bore the ID to the desired diameter using a single point
     boring tool.  Using the following information:

       Light cuts of 1/16" to 1/8"
       Light feeds of .003" - .007" per revolution
       Depending on the rigidity of the machine, cuts as heavy as 3/8" and
       feeds of .015" per revolution can be achieved.
       0 - 5deg NEGATIVE rake is preferred to balance cutting pressures.

     Important!
     Sharp Tools with large clearances are IMPERATIVE!
     HSS tools can be used for very short runs ONLY if the edges are kept
     extremely sharp. 
     For long runs, or production work, Diamond tipped or Tungsten carbide
     tools honed with a fine 400 - 600 grit diamond wheel are preferred.
     Carbide tools should ALWAYS be used in turning the following
     materials:

       Nylatron GS, GSM, NSB, NSM, and MC 901 at speeds greater than 600 fpm.

     Vertical Milling
     ----------------

     Vertical milling , using face mills, end mills, shell mills, and fly
     cutters is the most common method of milling thermoplastics.

     Extremely high spindle speeds and table speeds are possible with the
     use of adequate holding fixtures, but because of the flexibility
     inherent to the material itself, extreme care is needed with regard
     to the methods of holding and/or clamping, in order to reduce the
     possibility of deformation.

     When milling parts with a thin cross section, the entire part should
     be encased in the fixture, leaving only the actual surface to be
     machined exposed.  (Just enough opening for the cutter to enter).
     This prevents the part from deflecting away from the cutter.  A
     staggered tooth roughing end mill works best for this method on a
     vertical mill.

     Cutters should be kept extremely sharp at all times to eliminate the
     tendency of the material to produce burrs on the milled edge.  Cutters
     should be used ONLY for thermoplastic and never have been used on
     steel or other ferrous or non ferrous material.

     When using a shell mill, it is wise to tilt the head slightly to have
     just the periphery of the cutter contact the work.  This will avoid
     cutter drag marks on the workpiece.  The use of a square cornered
     cutter is to be preferred as well (over those with a chamfered
     corner) as fewer burrs will be developed over the course of the cut.

     If horizontal milling is required, staggered tooth side milling
     cutters will produce a more accurate clean slot or groove, with
     minimum difficulty.  Slab milling cutters amy also be used, however,
     they require greater care to produce similar quality finishes. 

     Chatter marks may develop and chips may accumulate in front of the
     cutter and get pulled into the cutting surface.  Degradation of the
     surface can result in this case.  Therefore when using slab milling
     cutters a slower spindle speed is advised.

     Burrs at the end of a run-out can be eliminated when a piece of
     slightly harder material (brass or aluminum for example) is placed at
     the end of the work where the run-out will occur.  The cutter then can
     travel past the work piece and into the harder material.  If burrs do
     occur they can be removed with a razor knife as a second operation.

     Coolant is not normally necessary in milling, although we use a
     synthetic flood coolant when dimensional tolerance is required.  Mist
     systems may also be used successfully, as well as mist/air systems.
     The use of air also helps to blow chips away from the cut area
     minimizing the possibility of chips binding between the cutter and the
     work.

     I hope this will be of some help to those who are working with these
     and other plastics. We do a lot of work with these materials and have
     found the above to work quite well for our purposes.